Package Details: clamtk 5.22-1

Git Clone URL: (read-only)
Package Base: clamtk
Description: GUI front-end for ClamAV using Perl and Gtk libraries. It is designed to be an easy-to-use, on-demand scanner for Linux systems
Upstream URL:
Licenses: GPL
Submitter: blaztinn
Maintainer: anthraxx
Last Packager: anthraxx
Votes: 256
Popularity: 3.108744
First Submitted: 2008-05-05 15:43
Last Updated: 2016-09-21 16:49

Latest Comments

Kx_liner commented on 2016-10-16 12:07

$ clamtk
problem checking crontab listing in is_enabled
Error opening crontab in remove: Broken pipe
Error opening crontab command in apply_scan: Broken pipe
I had to install a crontab, because it was not. Now everything is OK.

Kx_liner commented on 2016-10-06 07:10

I can not set the hours scan schedule. The program did not accept.

Ferik commented on 2016-09-25 17:28

gpg --keyserver --recv-keys 6ADA59DE

Tomek80Bytom commented on 2016-09-21 19:28

@anthraxx Thank you very much. :-) Installed after command... gpg --keyserver --recv-keys F51D19546ADA59DE

anthraxx commented on 2016-09-21 18:55

@Tomek80Bytom you should read the wiki how to handle gpg key entries in PKGBUILD, you need to import that key =)

Tomek80Bytom commented on 2016-09-21 18:54

Doesn't work. Throws error with invalid PGP key message during installation.

anthraxx commented on 2016-09-21 16:50

I have included a small workaround patch to resolve the gtk icon problems. This should work for everyone with any icon set selected.

WFV commented on 2016-06-11 22:13

Fails to launch after pacman -Syyu with errors:
Can't locate in @INC (you may need to install the Glib module) (@INC contains: /usr/lib/perl5/site_perl /usr/share/perl5/site_perl /usr/lib/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/core_perl /usr/share/perl5/core_perl .) at /usr/lib/perl5/vendor_perl/ClamTk/ line 14.
BEGIN failed--compilation aborted at /usr/lib/perl5/vendor_perl/ClamTk/ line 14.
Compilation failed in require at /usr/bin/clamtk line 22.
BEGIN failed--compilation aborted at /usr/bin/clamtk line 22.
Initially it was giving a perl handshake error. Followed corrections from which fixed the perl handshake error. Had to reinstall all the perl packages that were requested, lastly pango-perl. Perhaps this may be faster

ninian commented on 2016-06-10 22:31

Failing to launch here too, with error:
Icon 'gtk-new' not present in theme at /usr/lib/perl5/vendor_perl/ClamTk/ line 283.

notuxius commented on 2016-03-12 07:36

ClamTk failed to launch:
Icon 'gtk-directory' not present in theme at /usr/lib/perl5/vendor_perl/ClamTk/ line 511.

All comments